.error{
	color: #ff0000;
}
.product-description-review .tab-content .product-desc{
	font-size: 16px;
}

.header-logo-area{
    max-width: 150px;
}

.home-slider-area.slider-default .home-slider-content .home-slider-item {
  background-position: center center;
  height: 460px;
}

.product-area.product-tab-area{
	padding: 60px 0 68px;
}
.home-intro-div{
	margin: 60px 0 0px;
}
/* for sidebar menu*/
.sideBarM{
	margin: 60px 0 68px;
}
.sideBarM h3{
	font-weight:300;
}
.sideBarM ul.nav-menu,.sideBarM ul.nav-menu li{
	display:block;
}
.sideBarM ul > li.has-sub > a:after {
    content: "+";
    position: absolute;
    margin-left: 90px;
}
.sideBarM li ul{
	padding-left: 15px;
}
.sideBarM li a{
    font-size: 14px;
    color: #252525;
    padding: 10px 15px;
    display: block;
    cursor: pointer;
}
.sideBarM li a:hover{
	color: #f4a460;
}

/* for topmenu search */
.header-navigation-area li .widget-search-box .form-input-item .btn-src {
  background-color: #f4a460;
  border: none;
  color: #fff;
  height: 100%;
  font-size: 18px;
  line-height: 45px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
}

.header-navigation-area li .widget-search-box .form-input-item input {
  border: 1px solid #ebebeb;
  border-radius: 2px;
  font-size: 15px;
  color: #626262;
  height: 45px;
  line-height: 45px;
  padding: 8px 10px;
  padding-right: 58px;
  width: 100%;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.header-area.header-default .header-align .header-navigation-area .main-menu > li{
	padding: 0 10px;
}
.main-menu > li > a{
	line-height: 45px;
	font-size:14px;
}
.product-item{
	margin-bottom:75px;
}
.product-item .product-thumb{
	max-height: 350px;
    overflow: hidden;
    min-height: 240px;
}

.product-youtube-videos{
	text-align: center;
	display: inline-table;
}
.product-Yvideo{
	float: left;
    width: 19%;
    background-color: #c9c9c9;
    padding: 5px;
    margin: 5px;
}
.product-description-review {
	padding: 0 50px;
}

.product-description-review .product-description-tab-content{
    border: 1px solid #dee2e6;
    padding: 20px 40px;
    display: table;
    width: 100%;
}
.product-desc ul li{
	list-style: outside;
    margin: 0 0 5px 15px;
    text-transform: capitalize;
}

.contact-view-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  left: 0;
  z-index: 1050;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.contact-view-modal.active {
  opacity: 1;
  visibility: visible;
}
.contact-view-modal.active .contact-view-inner {
  transform: translate(0, 0);
}
.contact-view-modal .canvas-overlay {
  position: fixed;
  top: 0;
  opacity: 0.5;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.contact-view-inner {
  margin: 150px auto;
  max-width: 1000px;
  transition: transform 0.3s ease-out;
  transform: translate(0, -25%);
  position: relative;
  z-index: 9999;
}

@media only screen and (max-width: 1199px) {
  .contact-view-inner {
    margin: 50px auto;
  }
}
.contact-view-content {
  position: relative;
  display: flex;
  flex-direction: column;
  pointer-events: auto;
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: 0;
  padding: 50px;
  z-index: 9999;
}
@media only screen and (max-width: 1199px) {
  .contact-view-content {
    padding: 20px;
  }
}
.contact-view-content .btn-close {
  background-image: none;
  padding: 0;
  margin: 0;
  color: #232323;
  cursor: pointer;
  float: right;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  opacity: 1;
  position: absolute;
  right: 10px;
  text-shadow: 0 1px 0 #fff;
  top: 10px;
  transition: all 0.3s ease 0s;
  border: 1px solid #232323;
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
.contact-view-content .content .title {
  color: #454545;
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 22px;
  text-transform: capitalize;
}
.contact-view-content .content .prices {
  font-weight: 700;
  margin-bottom: 15px;
}
.contact-view-content .content .prices .price {
  font-size: 17px;
}
.contact-view-content .content .prices .price-old {
  color: #999999;
  font-size: 14px;
  margin-right: 8px;
  text-decoration: line-through;
}
.contact-view-content .content p {
  font-size: 14px;
}
.contact-view-content .content .quick-view-select-item {
  margin-bottom: 6px;
}
.contact-view-content .content .quick-view-select-item .form-label {
  color: #666666;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 2px;
}
.contact-view-content .content .quick-view-select-item .form-select {
  background: rgba(0, 0, 0, 0) url("../img/icons/qcv-arrow-down.webp") no-repeat scroll right 20px center;
  border: 1px solid #dddddd;
  box-shadow: none;
  color: #666666;
  font-size: 14px;
  height: 43px;
  padding-left: 10px;
  position: relative;
  width: 100%;
  border-radius: 0;
}
.contact-view-content .content .action-top {
  display: flex;
  margin-top: 35px;
}
.contact-view-content .content .action-top .pro-qty {
  width: 80px;
  height: 48px;
  position: relative;
  margin-right: 30px;
}
.contact-view-content .content .action-top .pro-qty input {
  border: 1px solid #dddddd;
  height: 48px;
  width: 80px;
  text-align: center;
}
.contact-view-content .content .action-top .pro-qty .qty-btn {
  color: #666666;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  height: 20px;
  line-height: 17px;
  position: absolute;
  text-align: center;
  width: 20px;
  top: 50%;
  transform: translate(0%, -50%);
  left: 8px;
}
.contact-view-content .content .action-top .pro-qty .qty-btn.inc {
  right: 8px;
  left: auto;
}
.contact-view-content .content .action-top .btn-black {
  background-color: #333;
  color: #fff;
  transition: all 0.3s ease-out 0s;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
  line-height: 25px;
  letter-spacing: 0.025em;
  border-radius: 2px;
  height: 48px;
  width: 139px;
}

.product-technical-info table{
	border: 1px solid #333;
}
.product-technical-info table th{
	text-align: center;
	background-color: #c0c0c0;
	color: #000;
}
.product-technical-info table td,.product-technical-info table th{
	padding: 5px;
	border: 1px solid #999;
}

.footer-area {
    background-color: #222;
    color: #7e7e7e;
}
.footer-area .widget-title {
    color: #fff;
}
.footer-area .widget-menu-wrap .nav-menu li a,.footer-area .widget-contact-info li a{
	color: #a2a2a2;
}
.footer-area .footer-bottom{
	display: inline-block;
    width: 100%;
    padding: 35px 0;
    border-top: 1px solid #2c2c2c;
    background: #1b1b1b;
}
.footer-area .widget-menu-wrap .nav-menu li{
	border-bottom: 1px solid #333;	
	margin-bottom: 0px;
}
.footer-area .widget-menu-wrap .nav-menu li a{
    display: block;
    color: #a2a2a2;
    line-height: 45px;
}
.footer-area .widget-menu-wrap .nav-menu li a:before{
	padding-right: 15px;
    content: "\f105";
    font-family: "fontawesome";
}

.footer-area .footer-bottom .widget-copyright p{
	color: #6f7273;
}
.footer-area .footer-bottom .widget-copyright p a{
	color: #fff;
}
.footer-area .footer-bottom .widget-copyright p a:hover{
	color: #f4a460;
}


